Subject: IPv6 WG Agenda

From: Brian Haberman <[email-masked]>
Date: Mon, 28 Feb 2005 10:40:13 -0500

Comments/questions/change requests should be sent to the chairs.

Regards,
Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------